.node-pagina-listado {float:left; width: 96%; padding: 0 2% 2%;}

/*COLUMNA IZDA*/
.node-pagina-listado .group_col_izd_listado{float:left; width:20%;}

/*Control izda*/
#main .node-pagina-listado .group_col_izd_listado .field-name-field-listado-contrel{
	float: left; 
	width: 90%; 
	padding:1em 5%;
	background-image: url('../images/marco-relacionados.png');
}

#main .node-pagina-listado .group_col_izd_listado .field-name-field-listado-contrel .field-label, 
#main .node-pagina-listado .group_col_izd_listado .field-name-field-listado-contrel .field-items{
	float: left; 
	width:94%; 
	background: #FFF; 
	padding:0.5em 3%;
}

#main .node-pagina-listado .group_col_izd_listado .field-name-field-listado-contrel .field-label{
	background-image: url("../images/asterisco.png");
    background-position: 5% 0.5em;
    background-repeat: no-repeat;
    color: #999999;
    font-size: 0.9em;
    font-weight: bold;
    text-transform: uppercase;
	padding-top:3.5em;
}

#main .node-pagina-listado .group_col_izd_listado .field-name-field-listado-contrel .field-items {
	border-top: 1px solid #D2D2D2;
}
#main .node-pagina-listado .group_col_izd_listado .field-name-field-listado-contrel .field-items .field-item {
	float:left;
	width:100%;
	border-bottom: 1px solid #D2D2D2;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
}

#main .node-pagina-listado .group_col_izd_listado .field-name-field-listado-contrel .field-items .field-item a{
	float:left;
	background-image: url("../images/bullet1.png");
    background-position: 0 0.5em;
    background-repeat: no-repeat;
    color: #000000;
    padding: 0 0 0 5%;
    text-decoration: none;
    width: 95%;
}
/*Fin Control izda*/

/*FIN COLUMNA IZDA*/


/*COLUMNA CENTRO*/

#main .node-pagina-listado .group_col_ctro_listado{float: left; width:78%; padding-left:2%;}

#main .node-pagina-listado .group_col_ctro_listado .field-name-field-listado-titulo {
	float:left; 
	width:100%;  
    padding-bottom: 1em;
    padding-top: 0.5em;
	border-top: 3px solid #D20201;
    color: #000000;
    font-family: Arial;
    font-size: 2.5em;
    font-weight: bold;
}

#main .node-pagina-listado .group_col_ctro_listado img{float:left; max-width:100%;}

#main .node-pagina-listado .group_col_ctro_listado .field-name-field-listado-contenido{
	float:left; 
	width:100%;
}

#main .node-pagina-listado .group_col_ctro_listado .field-name-field-listado-enlaces{
	float:left; 
	width:100%;
	padding-top:1em;
}

#main .node-pagina-listado .group_col_ctro_listado .field-name-field-listado-enlaces .field-items .field-item{
	float:left; 
	width:100%;
	padding-bottom: 0.5em;
}

#main .node-pagina-listado .group_col_ctro_listado .field-name-field-listado-enlaces .field-items .field-item a{
	background: url("../images/ico.puntita.roja.vacia.gif") no-repeat scroll 1% 0.4em transparent;
    color: #000000;
    float: left;
    padding-left: 2%;
    text-decoration: none;
	width:98%
}


/*FIN COLUMNA CENTRO*/